<template>
  <!--begin:Email content-->
  <div style="padding-bottom: 30px; font-size: 17px">
    <strong>Hello!</strong>
  </div>

  <div style="padding-bottom: 20px">
    Your Keenthemes password was just changed.
  </div>

  <div style="padding-bottom: 40px">
    If you didn't change your password, please contact our
    <a
      href="#"
      target="_blank"
      style="text-decoration: none; color: #00b2ff; font-weight: bold"
      >support team</a
    >. Your security is very important to us!
  </div>

  <!--end:Email content-->
</template>

<script lang="ts">
import { defineComponent } from "vue";

export default defineComponent({
  name: "kt-",
  components: {},
});
</script>
